#imCel0_00 {
	position: absolute;
	top: 0px;
	left: 10px;
	height: 346px;
	width: 318px;
}
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Copperplate Gothic Light; }
#imObj0_00 .ff2 {font-family: Copperplate Gothic Light; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #0000FF; }
#imObj0_00 .fc4 {
	color: #FFFFFF;
}
#imObj0_00 .fc5 {color: #000000; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {
	text-align: left;
	height: 320px;
	overflow: hidden;
}
#imCel0_01 {
	position: absolute;
	top: 7px;
	left: 666px;
	height: 332px;
	width: 318px;
}
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Copperplate Gothic Light; }
#imObj0_01 .ff2 {font-family: Copperplate Gothic Light; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #000000; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 {padding: 0px 0px 0px; }
#imCel0_01_Cont {
	text-align: right;
	height: 320px;
	overflow: hidden;
}
#imPage {position: relative; height: 360px; }
